[ubuntu/oneiric] qtcreator 2.2.1-1ubuntu4 (Accepted)

Felix Geyer debfx-pkg at fobos.de
Fri Aug 26 14:52:12 UTC 2011


qtcreator (2.2.1-1ubuntu4) oneiric; urgency=low

  * Fix FTBFS with multiarch Qt library path. (LP: #832811)
    - Pass IDE_LIBRARY_BASENAME=lib/$(DEB_HOST_MULTIARCH) to configure.
    - Replace DEB_HOST_MULTIARCH variable in install files.
  * Fix FTBFS on armel: don't try to install the qmldesigner plugin.

Date: Fri, 26 Aug 2011 15:41:22 +0200
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/qtcreator/2.2.1-1ubuntu4
-------------- next part --------------
Format: 1.8
Date: Fri, 26 Aug 2011 15:41:22 +0200
Source: qtcreator
Binary: qtcreator qtcreator-dbg qtcreator-doc
Architecture: source
Version: 2.2.1-1ubuntu4
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Felix Geyer <debfx-pkg at fobos.de>
Description: 
 qtcreator  - lightweight integrated development environment (IDE) for Qt
 qtcreator-dbg - debugging symbols for Qt Creator IDE
 qtcreator-doc - documentation for Qt Creator IDE
Launchpad-Bugs-Fixed: 832811
Changes: 
 qtcreator (2.2.1-1ubuntu4) oneiric; urgency=low
 .
   * Fix FTBFS with multiarch Qt library path. (LP: #832811)
     - Pass IDE_LIBRARY_BASENAME=lib/$(DEB_HOST_MULTIARCH) to configure.
     - Replace DEB_HOST_MULTIARCH variable in install files.
   * Fix FTBFS on armel: don't try to install the qmldesigner plugin.
Checksums-Sha1: 
 904df9f2d51ffa5500f6c3dca47649f433e3d750 2222 qtcreator_2.2.1-1ubuntu4.dsc
 7f8fdfd26938a8701aa9c8a23e747e4e2a56386f 20477 qtcreator_2.2.1-1ubuntu4.debian.tar.gz
Checksums-Sha256: 
 372f38ac71500633172871aaeffbbcd382f308b34c8fb445d00515964a822859 2222 qtcreator_2.2.1-1ubuntu4.dsc
 950505ba2236f2e8b3a949b76aa0eddf57cbaa000564c840930d7b1e455081b9 20477 qtcreator_2.2.1-1ubuntu4.debian.tar.gz
Files: 
 493aafbf969038aa09822151d4fa0b67 2222 devel optional qtcreator_2.2.1-1ubuntu4.dsc
 e8f75fecdbd13bddb848f2a19facc384 20477 devel optional qtcreator_2.2.1-1ubuntu4.debian.tar.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>


More information about the Oneiric-changes mailing list